Update
PUT/projects/{projectId}/brief
Create or update the project’s Quality Gate brief
Body ParametersJSON
Update
curl https://api.cloud.scenario.com/v1/projects/$PROJECT_ID/brief \
-X PUT \
-H 'Content-Type: application/json' \
-u "$SCENARIO_SDK_API_KEY:SCENARIO_SDK_API_SECRET" \
-d '{
"body": "x"
}'{
"brief": {
"id": "id",
"body": "body",
"createdAt": "createdAt",
"createdBy": "createdBy",
"enabled": true,
"level": "project",
"referenceAssetIds": [
"string"
],
"scopeId": "scopeId",
"updatedAt": "updatedAt",
"sensitivity": "high"
}
}Returns Examples
{
"brief": {
"id": "id",
"body": "body",
"createdAt": "createdAt",
"createdBy": "createdBy",
"enabled": true,
"level": "project",
"referenceAssetIds": [
"string"
],
"scopeId": "scopeId",
"updatedAt": "updatedAt",
"sensitivity": "high"
}
}